
.block_primary_shows
{
	position:relative;
	/*height:344px;*/
	max-width:900px;
	max-height:270px;
	margin:0 auto 8px auto;
	/*padding:3px;*/
	/*background:#fff;*/
	
	/*border:2px solid #f27405;*/
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*/
	/*
	-webkit-box-shadow: 0px 0px 30px 0px rgba(51, 51, 51, 1);
	-moz-box-shadow:    0px 0px 30px 0px rgba(51, 51, 51, 1);
	box-shadow:         0px 0px 30px 0px rgba(51, 51, 51, 1);
	*/
}

.block_primary_shows_navigation
{
	display:none;
	
	position:absolute;
	top:50%;
	
	left:10px;
	right:10px;
	margin:-30px 0 0 0;
	/*max-width:1200px;*/
	z-index:2;
	font-size:60px;
	line-height:60px;
	font-weight:bold;
	color:#fff;
	
}
/*
.block_primary_shows:hover .block_primary_shows_navigation
{
	display:block;
}
*/
.block_primary_shows_previous
{
	position:absolute;
	display:inline-block;
	/*
	width:20px;
	height:20px;
	*/
	top:0;
	left:0;
	z-index:2;
	cursor:pointer;
	/*background:url('../img/primary_shows_previous.png') no-repeat left top;*/
}
.ltr .block_primary_shows_previous
{
	left:auto;
	right:0;
}
.block_primary_shows_next
{
	position:absolute;
	display:inline-block;
	z-index:2;
	/*
	width:20px;
	height:20px;
	*/
	top:0;
	right:0;
	cursor:pointer;
	/*background:url('../img/primary_shows_next.png') no-repeat left top;*/
}
.ltr .block_primary_shows_next
{
	right:auto;
	left:0;
}



.block_primary_shows_pager
{
	/*border:1px solid #ff0000;*/
	
	z-index:3;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	margin:0 40px 0 40px;
	text-align:center;
	height:26px;
	line-height:26px;
	vertical-align:middle;
	padding:0 0px 0 0px;
	/*
	margin:0 -10px 0 -10px 0;
	border:1px solid #000;
	*/
}
.block_primary_shows_pager span
{
	font-family: arial;
	font-size: 24px;
	line-height:34px;
	width: 14px;
	height: 14px; 
    display: inline-block;
	color: #fff;
	cursor: pointer;
	vertical-align:middle;
}
.block_primary_shows_pager span.block_primary_shows_pager_active
{
	font-family: arial;
	font-size: 34px;
	line-height:34px;
	width: 14px;
	height: 14px; 
    display: inline-block;
	color:#ffea00;
	cursor: pointer;
	vertical-align:middle;
}










.block_primary_shows_container
{
	max-height:270px;
	z-index:1;
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*/
}
.block_primary_shows_show
{
	max-height:270px;
	width:100%;
	position:relative;
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*/
}
.block_primary_shows_show img
{
	width:100%;
	max-height:270px;
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*/
}
.block_primary_shows_show_overlay
{
	cursor:pointer;
	position:absolute;
	/*min-height:56px;*/
	right:0px;
	bottom:20px;
	/*width:332px;*/
	/*right:0;*/
	margin:0 auto;
	background:rgba(255,255,255,0.8);
	padding:10px 20px 10px 20px;
	
	text-align:right;
	/*line-height:56px;*/
	/*
	-moz-border-radius-topright: 3px;
-webkit-border-top-right-radius: 3px;
border-top-right-radius: 3px;
-moz-border-radius-bottomright: 3px;
-webkit-border-bottom-right-radius: 3px;
border-bottom-right-radius: 3px;
*/
}
.ltr .block_primary_shows_show_overlay
{
	text-align:left;
	left:0px;
	right:auto;
}
.block_primary_shows_show_name
{
	/*display:inline-block;*/
	margin:0 4px 4px 0;
	overflow:hidden;
	color:#fa5b0f; /*F6871F*/
	font-size:22px;
	line-height:22px;
	font-weight:bold;
	vertical-align:middle;
	text-align:right;
	/*text-shadow: 2px 2px 1px rgba(0,0,0,0.5);*/
}
.restive .block_primary_shows_show_name
{
	font-size:14px;
	line-height:14px;
}
.ltr .block_primary_shows_show_name
{
	margin:0 0 4px 4px;
	text-align:left;
}
.block_primary_shows_show_name a
{
	color:#F6871F;
	text-decoration:none;
}

.block_primary_shows_show_appearance_datetime
{
	/*display:inline-block;*/
	margin:0 0 4px 0;
	overflow:hidden;
	color:#fa5b0f; /*9EAA80*/
	font-size:22px;
	line-height:22px;
	font-weight:bold;
	vertical-align:middle;
	text-align:left;
/*text-shadow: 2px 2px 1px rgba(0,0,0,0.5);*/
}
.restive .block_primary_shows_show_appearance_datetime
{
	font-size:12px;
	line-height:12px;
}
.ltr .block_primary_shows_show_appearance_datetime
{
	text-align:right;
}
.block_primary_shows_show_appearance_datetime_separator
{
	display:inline-block;
	margin:0 4px 0 4px;
	width:2px;
	height:14px;
	font-size:1px;
	line-height:1px;
	vertical-align:middle;
	background:#fa5b0f;
}
.block_primary_shows_show_teaser
{
	/*display:inline-block;*/
	margin:0 0 0px 0;
	/*overflow:hidden;*/
	color:#fa5b0f;
	font-size:14px;
	line-height:16px;
	font-weight:normal;
	vertical-align:middle;
	text-align:left;
	/*text-shadow: 2px 2px 1px rgba(0,0,0,0.5);*/
}
.restive .block_primary_shows_show_teaser
{
	font-size:12px;
	line-height:14px;
}
.ltr .block_primary_shows_show_teaser
{
	text-align:right;
}
.block_primary_shows_show_button
{
	float:left;
	display:inline-block;
	margin:10px 0 0 0;
	line-height:10px;
	font-size:10px;
	color:#fa5b0f;
	vertical-align:middle;
	text-decoration:none;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.block_primary_shows_show_button:hover
{
	
}
.ltr .block_primary_shows_show_button
{
	float:right;
}